body{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    margin:2px;
}

.header{
    background-color: aliceblue;
    text-align: center;
    align-items: center;
}

.order{
    text-align: center;


}

.orderbox{
    transform: translateY(-8px);
    text-align: center;
    border-radius: 8px;
    border-color: rgb(150, 140, 140);
    background-color: aliceblue;
    width: 200px;
}

.order1{
    background: #e67e22;
    align-items: center;
    width:200px;
    border-radius: 8px;
    text-align: center;
}
.order2{
    background: #27ae60;
    align-items: center;
    width:200px;
    border-radius: 8px;
    text-align: center;
}
.order3{
    background: #2980b9;
    align-items : center;
    width:200px;
    border-radius: 8px;
    text-align: center;
}
.order4{
    background: #8e44ad;
    align-items: center;
    width:200px;
    border-radius: 8px;
    text-align: center;
}